%set_perl_req_method relaxed
%def_without test
%define module_name OAI-Harvester
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(File/Path.pm) perl(File/Temp.pm) perl(IO/Dir.pm) perl(IO/File.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(Storable.pm) perl(URI.pm) perl(XML/SAX.pm) perl(XML/SAX/Base.pm) perl(XML/SAX/Writer.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.20
Release: alt1
Summary: A package for harvesting metadata using OAI-PMH
Group: Development/Perl
License: perl
URL: http://oai-harvester.sourceforge.net/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TH/THB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/N*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 1.20-alt1
- regenerated from template by package builder

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1
- initial import by package builder

